Raspbian Package Auto-Building

Buildd status for kimagemapeditor (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 4:20.04.3-1BD-Uninstallable75d 20h 32mout-of-datemisc:extraold | no log

Dependency installability problem for kimagemapeditor on armhf:

kimagemapeditor build-depends on:
- libkf5parts-dev:armhf (>= 5.15.0~)
libkf5parts-dev depends on:
- libkf5parts5:armhf (= 5.70.0-1)
libkf5parts5 depends on missing:
- libkf5parts-data:armhf (= 5.70.0-1)